/* @override http://ses.iamlukasz.com/wp-content/themes/SES/style.css */

/* @group Resets */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li, input, label,

 caption, tbody, tfoot, thead{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	/*line-height: 1;*/
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* @end */

/* @group SES */

/* @group Price Grid */

#griddler article, 
#griddler section, 
#griddler header, 
#griddler hgroup, 
#griddler footer,
#griddler div,
#griddler p,
#griddler ul,
#griddler ol, 
#griddler .button 
{
	display: block;
	padding: 0;
	margin: 0;
	list-style: none!important;
	text-align: center!important;
	border: 0 none;
	outline: none;
}

/*	=Grid block	*/
#griddler 
{ 
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif!important; 
	font-size: 13px!important; 
	color: #000; 
	width: 810px;
	padding: 10px 0 50px;
	margin: 0 auto; 
	clear: both;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	float: left;
}

#griddler a {
	color: #004363;
	text-decoration: none;
}

#griddler li {	list-style: none;
}

section, header, hgroup, footer, #griddler .btn {
	display: block;
}

/*	=Grid item	*/
#griddler article {
	float: left;
	margin: 0 -1px;
	/*	Grid Column background color	*/
	background-color: #E4E4E4;
	/*	Shadow properties	*/
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
	/*	Animations	*/
	-webkit-transition-property: -webkit-box-shadow;
	-webkit-transition-duration: 0.5s;
}

#griddler hgroup.top, #griddler .price {
	position: relative;
}

#griddler hgroup.top {
	border: 1px solid #000;
	/*	IE8+:	*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#363636, endColorstr=#282828)";
	background: url(Search-E.gif) no-repeat 0 0;
	height: 100px;
}

#griddler hgroup.topgold {
	/*	IE8+:	*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#363636, endColorstr=#282828)";
	background: url(http://searchenginesubmitter.com/wp-content/themes/SES/images/gold2-header.png) no-repeat center 0;
	height: 95px;
	border-top: 1px solid silver;
	border-left: 1px solid silver;
}

#griddler hgroup.topplatinum {
	/*	IE8+:	*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#363636, endColorstr=#282828)";
	background: url(http://searchenginesubmitter.com/wp-content/themes/SES/images/platinum2-header.png) no-repeat center 0;
	height: 60px;
	border-right: 1px solid silver;
	border-left: 1px solid silver;
	border-top: 1px solid silver;
}

#griddler hgroup.topsilver {
	/*	IE8+:	*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#363636, endColorstr=#282828)";
	background: url(http://searchenginesubmitter.com/wp-content/themes/SES/images/silver2-header.png) no-repeat center 0;
	height: 60px;
	border-right: 1px solid silver;
	border-top: 1px solid silver;
}

#griddler hgroup.top h1 {
	font-size: 20px;
	color: white;
	text-shadow: 0 1px 1px #000;
	line-height: 30px;
	border-top: 1px solid #5C5C5C;
	border-left: 1px solid #555;
	margin: 0;
}

#griddler .price h2 {
	font-size: 38px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px 0 #112235;
	border-top: 1px solid #3089AF;
	border-left: 1px solid #307FB7;
	min-height: 58px;
	padding: 1px 0 0;
	margin: 0;
}

#griddler .price span.currency {
	font-size: 28px;
	vertical-align: text-top;
	height: 53px;
	vertical-align: middle\9;
	*vertical-align: text-top;
}

#griddler .price strong {
	font-size: 46px;
}

#griddler .price span.payment-basis {
	font-size: 11px;
	vertical-align: text-top;
	color: #93bae3;
	text-transform: uppercase;
	vertical-align: middle\9;
	*vertical-align: text-top;
}

#griddler .price h4.label {
	position: absolute; left: -2px; top: -2px;
	background: url(http://searchenginesubmitter.com/wp-content/themes/images/label.png) no-repeat left top;
	font-size: 0;
	width: 74px;
	height: 74px;
	overflow: hidden;
	text-indent: -100em;
}

.col5 .price .label + h2 {	padding-left: 25px;	}

#griddler #goldie, #griddler #plat, #griddler #silver{
	border: solid 1px #bbb;
	border-top: none;
	background-color: #e5e5e5;
}

#griddler ul {
	padding: 6px 17px 0 50px;
	font-size: 16px;
	margin-bottom: 5px;
}

#griddler ul li {
	line-height: 1em;
	padding: 8px 0;
	min-height: 18px;
	text-align: left!important;
	border-top: solid 1px #f5f5f5;
	border-bottom: solid 1px #d2d2d2;
	list-style-image: url(http://searchenginesubmitter.com/wp-content/themes/SES/images/sm_check.png);
}

#griddler ul li.tooltip-holder {	position: relative;	}

#griddler ul li:first-child {	border-top-color: transparent;	}
#griddler ul li:last-child {	border-bottom-color: transparent;	}
#griddler ul li.last {	border-bottom-color: transparent;
	margin-bottom: 50px;
}

#griddler .griddler-controls {	padding: 0 10px 10px;	}

/*#griddler article.first hgroup.top {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
}

#griddler article.first hgroup.top h1 {
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}*/

#griddler div.first {
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	padding-top: 1px;
	top: 20px;
	position: relative;
}
 
/*#griddler article.first section {
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}*/

#griddler article.last hgroup.top {
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
}

/*#griddler article.last hgroup.top h1 {
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
}*/

#griddler div.last {
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	position: relative;
	top: 20px;
}

/*#griddler article.last section {
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}*/


/*#griddler article:hover, 
#griddler article.selected {
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 0 -3px;
	position: relative;	z-index:10;
}

#griddler article.selected {
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
}

#griddler article:hover .top,
#griddler article.selected .top {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
}

#griddler article:hover hgroup.top h1, 
#griddler article.selected hgroup.top h1 {
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
}

#griddler article:hover, 
#griddler article.selected, 
#griddler article:hover section, 
#griddler article.selected section	{
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
}

#griddler article:hover section ul, 
#griddler article.selected section ul {
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

#griddler article:hover h2, 
#griddler article.selected h2 {	padding: 10px 0;	}*/

#griddler.col3 article {	width: 265px;
	float: left;
	margin-right: auto;
	margin-left: auto;
}

#griddler.col3 article:hover, 
#griddler.col3 article.selected {	width: 265px;
	margin: 0;
}

#griddler.col3 article:hover .price strong, 
#griddler.col3 article.selected .price strong {	font-size: 48px;	}

#griddler.col4 article {	width: 238px;	}

#griddler.col5 article {	width: 192px;	}

#griddler section ul li.tooltip-holder {	position: relative; cursor: pointer;	}

#griddler .tooltip {
	position: absolute; left: 70%; top: -42px; z-index: 20;
	display: none;
	padding-bottom: 30px;
	background: url("http://searchenginesubmitter.com/wp-content/themes/images/griddler-bg-tooltip.png") no-repeat right bottom;
	width: 272px;
	font-size: 13px!important;
	line-height: 1.35em;
	color: #333;
}

#griddler .tooltip > div {
	background: url("http://searchenginesubmitter.com/wp-content/themes/images/griddler-bg-tooltip.png") no-repeat left top;
	padding: 30px 30px 0 45px;
}

#griddler .tooltip * {	text-align: left!important;	}

#griddler .tooltip h3 {
	font-size: 14px;
	margin: 0!important;
	text-shadow: 0 1px 0 #fff;
}

#griddler .tooltip p {	line-height: 20px; margin: 0;	}



/* @end */

/* @group frame */

body {
	background-color: #e7e9eb;
}

/* @group Header */

#header {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

#bg-header {
	background-image: url(bg-heade.gif);
	height: 91px;
}

#logo {
	float: left;
	margin-top: 20px;
}

#phone {
	float: right;
	margin-top: 30px;
}



/* @end */

/* @group Content */



#bg-content {
	width: 100%;
	background: #fef8e7 url(bg-conte.gif) repeat-x 0 bottom;
	min-height: 470px;
}

#content {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	display: table;
	/*padding-bottom:25px;
	background: #ffffff;*/
}

#col1 {
	float: left;
	width: 500px;
	padding-top:10px;
}

#col1 p {
	margin: 0;
	padding: 0;
	height: 30px;
}

#col2 {
	float: left;
	width: 300px;text-align:center;
}



/* @end */

/* @group Footer */

#footer {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	bottom: 40px;
}

#footerRSS .widget-title {
}

#footer div {
	margin-bottom: 20px;
}



/* @end */



/* @end */

/* @group HomePage */

.h1home {
  	font-stretch: condensed;
  	margin-bottom: 15px;
 	text-shadow: #fff 1px 1px 1px;
	color: #333333;
	font-stretch: condensed;
	font: bold 52px/45px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: -3px;
	margin-top: 10px;
}

.h1small {
	font-size: 35px;
	letter-spacing: -2px;
}
.h2home{
	font: 17px/25px Georgia, "Times New Roman", Times, serif;
	color: #3d3b3b;
}

.listhome {
	  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-stretch: condensed;
  	font-size: 20px;
  	font-weight: 600;
  margin-bottom: 20px;
  text-shadow: #fff 1px 1px 1px;
color: #333333;
	font-stretch: condensed;
  	margin-bottom: 20px;
  	text-shadow: #fff 1px 1px 1px;
	color: #333333;
	list-style-image: url(green_ch.png);
	color: #023a64;
	text-shadow: white 1px 1px 1px;
	padding-left: 20px;
	margin-top: 20px;
	letter-spacing: -1px;
}

.listhome li {
	margin-bottom: 13px;
}

.selogos {
	background: url(hr000000.gif) repeat-x 0 bottom;
	padding-bottom: 10px;
	padding-right: 20px;
}



/* @end */

/* @group HomeForm */

#homeform {
	background-image: url(form-bg0.gif);
	height: 300px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   color: white;
   font-size: 17px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
	border-bottom: 2px solid #bcbbbb;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	width: 300px;margin-top:0;margin-bottom:10px;
}

#homeform label {
	width: 70px;
	text-align: right;
	color: #333333;
	font: 14px "Myriad Pro", "Helvetica Neue", Arial;
	text-shadow: #fff 1px 1px 0;
	margin: 0 0 25px;
	padding: 5px 0 0;
	float: left;
	clear: both;
}

.hbox {
	width: 195px;
	margin-bottom: 15px;
	height: 25px;
	float: right;
	background-color: white;
	border: 1px solid silver;
}

.homebutton {
	position: relative;
	right: 10px;
	bottom: 0;
}

#innerhomeform {
   padding: 80px 20px 11.5px 15px;;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   color: white;
   font-size: 17px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: none;
	border-bottom-width: 2px;
	border-style: none;
	background: url(Search-E.gif) no-repeat center top;
}

.subbutton {
   border-top: 1px solid #911208;
   background: #880303;
   background: -webkit-gradient(linear, left top, left bottom, from(#a80d0d), to(#880303));
   background: -moz-linear-gradient(top, #a80d0d, #880303);
   padding: 5px 20px;
   -webkit-border-radius: 14px;
   -moz-border-radius: 14px;
   border-radius: 14px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: #000 1px 1px 1px;
   color: white;
     	font-family: "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
  	font-weight: 600;
  	margin-bottom: 15px;
  	font-size: 31px;
	font-stretch: condensed;
    text-decoration: none;
    vertical-align: middle;
	position: relative;
	width: 260px;
	border-left-style: none;
	border-right-style: none;
	border-bottom: 1px solid #9e150a;
}
.subbutton:hover {
   border-top-color: #138a17;
   background: #138a17;
   color: #ffffff;
   }
.subbutton:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }

.securelogos {
	margin-top: 10px;
	position: relative;
	right: 10px;
}

.widget-title {
	font: 20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #686363;
	text-shadow: white 1px 1px 0px;
	margin-bottom: 10px;
}

.widget-container {
	margin: 0;
	padding: 0;
}

/* @end */

/* @group footer */

.footercat li {
}

.footercat ul {
	margin-bottom: 10px;
	float: left;
}

.footertags a {
	color: blue;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#footerRSS {
	margin: 0;
	padding: 10px 0;
	float: left;
}

#footerRss ul {
	float: left;
}

#footerRSS li {
	list-style-type: none;
	margin-left: 0;
	float: left;
	text-shadow: white 1px 1px 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	clear: both;
}

.rssSummary {
	margin: 0;
}

#footer {
	
}

#footer2 {
	float: left;
	width: 800px;
}

#footerrecentposts h4 a {
	text-decoration: none;
	font: bold 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #13598d;
	text-shadow: white 1px 1px 0;
}

#footerrecentposts h4 a:hover {
	text-decoration: underline;
	font: bold 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #13598d;
	text-shadow: white 1px 1px 0;
}

#footerrecentposts a {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
	font-style: italic;
	color: #135b90;
}

#footerrecentposts img {
	float: left;
	margin-right: 10px;
	text-shadow: silver 0px 0px 0px;
	padding: 0;
	border: 1px solid silver;
	margin-top: 5px;
}

#footerrecentposts p {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.footerauthor {
	margin-right: 0;
	margin-top: 0;
	margin-left: 0;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	font-size: 13px;
	margin: 0;
	height: 10px;
}

.footerpost {
	border-bottom: 1px dashed silver;
	float: left;
	padding-bottom: 5px;
	text-shadow: white 1px 1px 0px;
}

.footerpost p {
	margin-bottom: 0;
	padding-bottom: 0;
	padding: 0;
}

#footerrecentposts {
	width: 550px;
	margin-right: 20px;
	float: left;
}



/* @end */

.quo {
	display: inline;
	font: 40px Georgia, "Times New Roman", Times, serif;
}

#headermenu {
	float: left;
	width: 800px;
	margin: 0;
	padding: 0;
}

#menu-header-main-menu {
	margin: 20px 0 0;
	width: 800px;
	float: left;
}

#menu-header-main-menu li {
	float: left;
	list-style-type: none;
	margin-right: 15px;
}
#menu-header-main-menu a {
   padding: 5px 10px;
   
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
    
   text-shadow: black 1px 1px 0;
   color: white;
   font-size: 16px;
   font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
   text-decoration: none;
   vertical-align: middle;
	background-image: url(bg-heade.gif);
}
#menu-header-main-menu a:hover {
   border-top-color: #28597a;
   background: #880303;
   color: #ffe100;
	text-shadow: black 1px 1px 0;
}
#menu-header-main-menu a:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }
.h3home{
	text-align: center;
	color: #fff;
	margin: 0;
	font: 25px "Myriad Web", "Trebuchet MS", Arial, Sans-Serif;;
	font-stretch: condensed;
	text-shadow: #000 1px 1px 0;
	padding-top: 5px;
}
#hl3{
	height: 37px;
	width: 800px;
	background-image: url(blue-gra.gif);
	margin-right: auto;
	margin-left: auto;
	bottom: 39px;
	position: relative;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;

}

.review {
	float: left;
	width: 395px;
	background-color: #f0efef;
	border-bottom: 1px solid #bcbbbb;
	border-right: 1px solid #bcbbbb;
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,.2);
	box-shadow: 1px 1px 4px rgba(0,0,0,.2);

}

#rightpad8px {
	margin-right: 8px;
}

.signature {
	float: right;
	font: 10px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	margin-right: 20px;
}

.review p {
	padding: 15px 15px 0;
	color: #7f7f7f;
	font: italic 13px/25px Georgia, "Times New Roman", Times, serif;
	text-shadow: #fff 1px 1px 0;
	text-indent: -12px;
}

.review strong {
	font-weight: bold;
	font-size: 22px;
	color: #262626;
	margin: 0 5px;
	padding: 0;
}

#footermenu {
	float: left;
	width: 335px;
	margin: 0;
	padding: 0;
}

#menu-footer-menu-2 {
	float: left;
	margin: 0;
}
#footermenu li a{color:blue}
#footermenu li {
	float: left;
	padding-right: 10px;
	  	font-family: "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
  	font-stretch: condensed;
  	font-weight: 600;
  	font-size: 12px;
 	text-shadow: #fff 1px 1px 1px;
	color: #333333;
	font-stretch: condensed;
	list-style-type: none;
}

#footermenu2 li {
	float: left;
	padding-right: 10px;
	  	font-family: "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
  	font-stretch: condensed;
  	font-weight: 600;
  	font-size: 15px;
 	text-shadow: #fff 1px 1px 1px;
	color: #333333;
	font-stretch: condensed;
	list-style-type: none;
}

#copyright {
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	width: 370px;
	float: left;
	color: gray;
}

#footershare {
	float: right;
	width: 90px;
}

#footershare li {
	float: left;
	padding-right: 5px;
	  	font-family: "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
  	font-stretch: condensed;
  	font-weight: 600;
  	font-size: 15px;
 	text-shadow: #fff 1px 1px 1px;
	color: #333333;
	font-stretch: condensed;
	list-style-type: none;
}

#footershare ul {
	float: right;margin-left:0;
}

#footermenu2 {
	padding: 10px 0 12px;
	float: left;
	width: 800px;
	margin-top: 0;
	margin-right: 0;
	border-top: 1px solid #838383;
	border-bottom: 1px solid #838383;
}

#footermenu2 ul {
	margin: 0;
	padding: 0;
	width: 800px;
}

#contactbutton input {
	width: 100px;
	height: 43px;
	color: orange;
	background: url(http://searchenginesubmitter.com/wp-content/themes/SES/images/Submit.png) center center;
	font-size: 20px;
	float: right;
}

input.wpcf7-submit {
	color: white !important;
	font: 20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif !important;;
}

#capta {
	width: 330px;
	float: left;
}

#footermenu2 a {
   padding: 5px 10px;
   
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
    
   text-shadow: black 1px 1px 0;
   color: white;
   text-decoration: none;
   vertical-align: middle;
	background-image: url(bg-heade.gif);
	font: normal 16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#footermenu2 a:hover {
   border-top-color: #28597a;
   background: #880303;
   color: #ffe100;
	text-shadow: black 1px 1px 0;
}
#footermenu2 a:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }
div.registration {
		background-image: url(form-bg0.gif);
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   text-decoration: none;
   vertical-align: middle;
	border: 1px solid silver;
	float: left;
	width: 780px;
	margin-bottom: 30px;
	padding-top: 20px;
}

#ruse {
	
}

#ruse input {
	margin-right: 5px;
	display: block;
	
}

.useoption {
	
	margin-right: 10px;
	margin-top: 4px;display:inline;
}

div.registration label {
	font: 12px "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
	float: left;
	min-width: 100px ;
	height: 20px;
	display: block;text-align:right;margin-right:10px;
}

.regcol {
	float: left;
	margin-right: 5px;
	width: 315px;
	margin-left: 20px;
}
.regcol2 {
	float: left;
	margin-right: 5px;
	width: 740px;
	margin-left: 20px;
}

.contactcol1 {
	float: left;
	margin-right: 5px;
	width: 250px;
	margin-left: 20px;
}

.contactcol2 {
	margin-right: 5px;
	width: 450px;
	margin-left: 20px;
	float: right;
}

.comments {
	width: 430px;
}

.wpcf7-not-valid-tip-no-ajax {
	float: left;
}

.regbottom {
	
	padding: 5px 10px;
		font: 12px "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
	
	height: 40px;
}
#content p.rfields{display:block;margin:0 0 8px 0;padding-top:0;font: 12px arial}
.rbutton {
position:absolute;margin:10px 0 0 500px;
}

.padding10 {
	padding: 10px;
	position: relative;
}

.rbox {
	width: 195px;
	margin-bottom: 15px;
	height: 25px;
	background-color: white;
	border: 1px solid silver;
	float: left;
}

div.registration div.regcol2 input.rbox{

width: 575px;
	margin-bottom: 15px;
	height: 25px;
	background-color: white;
	border: 1px solid silver;
	float: left;


}
div.regcol2 label{min-width:130px;}
textarea.webdescript{width:575px;height:95px;}
/* @end */

div.registration input {
	font: 12px "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
	float: left;
	display: block;
}
div.registration input.wpcf7-text {width:250px;}
div.registration input.wpcf7-submit{float:right;margin-right:25px;}
#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 220px;
}
#secondary {
	clear: right;
}
div.registration label{margin-top:5px;}
/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 640px;
}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 900px;
}


/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Georgia, "Bitstream Charter", serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}


/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}

/* Structure the footer area */
#footer-widget-area {
	overflow: hidden;
}

.widget-area a {
	color: #125586;
}

#footer .widget-area li {
	padding-left: 0;
}
#footer-widget-area .widget-area {
	float: left;
	width: 230px;
}
#footer-widget-area #fourth {
	margin-right: 0;
}
#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
}
#site-generator {
	float: right;
	width: 220px;
}


/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	background: #f1f1f1;
}

input,
textarea {
	color: #666;
	font-size: 12px;
	line-height: 18px;
}
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

/* Text elements */
ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}
a:link {
	color: #0066cc;
}
a:visited {
	color: #743399;
}
a:active,
a:hover {
	color: #ff4b33;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}


/* =Header
-------------------------------------------------------------- */
#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 14px 0 18px 0;
	width: 220px;
}

/* This is the custom header image */
#branding img {
	border-top: 4px solid #000;
	border-bottom: 1px solid #000;
	clear: both;
	display: block;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	background: #000;
	display: block;
	float: left;
	margin: 0 auto;
	width: 940px;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 928px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #aaa;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #333;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #333;
	color: #fff;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}


/* =Content
-------------------------------------------------------------- */

#main {
	clear: both;
	overflow: hidden;
	padding: 40px 0 0 0;
}

#content input,
#content textarea {
	color: #333;
	font-size: 16px;
	line-height: 24px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 24px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt,
#content th {
	color: #000;
}

#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content tr th,
#content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
#content tr.odd td {
	background: #f2f7fc;
}
.hentry {
	margin: 0 0 24px 0;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	color: #888;
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #ff4b33;
}
#content .entry-title {
	color: #333;
	margin-bottom: 10px;
	font: bold 23px/1.3em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-shadow: white 1px 1px 0px;
}
.entry-title a:link,
.entry-title a:visited {
	color: #000;
	text-decoration: none;
}

.entry-content {
}
.entry-title a:active,
.entry-title a:hover {
	color: #ff4b33;
}
.entry-meta {
	color: #888;
	font-size: 12px;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.page-link {
	color: #000;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #ff4b33;
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
.entry-meta a,
.entry-utility a {
	color: #888;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #ff4b33;
}
#content .video-player {
	padding: 0;
}


/* =Asides
-------------------------------------------------------------- */

.home #content .category-asides p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0;
}
.home .hentry.category-asides {
	padding: 0;
}


/* =Gallery listing
-------------------------------------------------------------- */

.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}


/* =Attachment pages
-------------------------------------------------------------- */


/* =Images
-------------------------------------------------------------- */


#content img {
	margin: 0;
	height: auto;
	max-width: 807px;
	width: auto;
}
#content .attachment img {
	max-width: 900px;
}
#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#content .wp-smiley {
	margin: 0;
}
#content .gallery {
	margin: 0 auto 18px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 10px solid #f1f1f1;
}
#content .gallery br+br {
	display: none;
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
	color: #888;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
	color: #888;
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
	color: #ff4b33;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}


/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
#primary {
}
#secondary {
}

/* Footer widget areas */
#footer-widget-area {
}


/* =Footer
-------------------------------------------------------------- */
#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}
#site-info {
	font-weight: bold;
}
#site-info a {
	color: #000;
	text-decoration: none;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url(http://searchenginesubmitter.com/wp-content/themes/SES/images/wordpress.png) center left no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}


/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}

.xoxo a {
	font: 150% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #125586;
}

#post-container {
	float: left;
	width: 550px;
}

#post-container p {
	font: 14px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #4a4646;
	margin-bottom: 15px;
}
#post-2 p{text-align:justify}
#usefor{margin-left:15px;margin-top:10px;}
div.registration input.useradio{float:none;display:inline}
div.registration input.wpcf7-text{width:195px;}
div.registration label.radlabel{display:inline;margin:0;float:none;height:auto;width:auto}
div.registration  table{display:inline;border:0;margin:0;padding:0;width:550px;font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;}
div#ruse div.useoption table tr td{padding:4px 0 0 0;}
div.entry-content div.wpcf7 form.wpcf7-form div.wpcf7-mail-sent-ok, div.entry-content div.wpcf7 form.wpcf7-form div.wpcf7-validation-errors{
border:none;
}
div.entry-content div.wpcf7 form.wpcf7-form div.wpcf7-mail-sent-ok{
font-size:24px;font-weight:bold;color:#398F14;font-family:arial;
}
p{font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;}
#submitting{width:720px;height:120px;margin:0;text-align:center;background: url(http://searchenginesubmitter.com/cb/images/submitter-bg.png) left top no-repeat;padding-top:25px;}
div#innerhomeform form input.hbox{width:180px}
#thanks p{margin-bottom:5px;}
#thanks{background:#fff;padding:10px;-moz-border-radius: 10px;
	-webkit-border-radius: 10px;margin-bottom:20px;
	border-radius: 10px;border:solid 1px #ccc}
#plat, #goldie, #silver{width:265px; float:left;margin:0}
#plat, #silver{height:430px}
#goldie{height:470px}




/* SEO Tool Form Styles */
.sl-tool {
    padding: 10px 0px;
    margin: 0px;
}
.sl-tool h1 {
    margin: 5px 0px;
    padding: 5px;
    border-bottom: solid 1px #eee;
}
a.sl-tool-help-msg, a.sl-tool-help-msg:active, a.sl-tool-help-msg:visited {
    font-size: 11px;
    padding: 2px;
    margin: 2px 5px;
    text-decoration: none;
    font-weight: bold;
    color: #000;
    cursor: pointer;
}
a.sl-tool-help-msg:hover {
    text-decoration: underline;
}
.sl-tool-help {
    font-size: 11px;
    margin: 5px;
    padding: 5px;
    border: solid 1px #eee;
    visibility: hidden;
    display: none;
}
.sl-tool-description {
    padding: 15px 5px 25px 5px;
    color: #000;
}

.sl-tool-form {
    padding: 10px 10px;
    margin: 10px 0px;
    border: solid 1px #eee;
    background-color: #fafafa;
}
.sl-tool-code, .sl-tool-codesm {
    
    font-size: 11px;
    color: #444;
    padding: 4px;
}
.sl-tool-code {
    width: 600px;
    height: 250px;
}
.sl-tool-codesm {
    width: 600px;
    height: 125px;
}
.sl-tool-codesmm {
    width: 400px;
    height: 75px;
}
div.noflow90 {
    width: 90px;
    overflow: hidden;
}

.sl-shorturl {
  
    font-weight:normal;
    font-size:14px;
    color:#000;
    background-color:#fffde6;
    border:solid 2px #fff9ae;
    padding:8px 15px;
}
.sl-shorturl a, .sl-shorturl a:active, .sl-shorturl a:visited {
    text-decoration: underline;color: #0066cc;
}

.sl-tool-col {
    width: 280px;
    float: left;
    padding: 5px;margin:0 0 0 30px;font-family:arial;font-size:12px;
}
.sl-tool-col-right {
    width: 280px;
    float: left;
    padding: 5px;margin:0 0 0 100px;font-family:arial;font-size:12px;
}
.sl-tool-col2 {
    padding: 5px;
}
.sl-tool-col h3, .sl-tool-col-right h3 {
    display: block;
    margin: 0px 0px 5px 0px;
    padding: 5px;
    font-size:16px;
}

.sl-tool-item, .sl-tool-item2 {
    padding: 0px 3px 8px 0px;
    border-bottom: solid 1px #ccc;
}
.sl-tool-item a,.sl-tool-item a:visited {color:#0066cc}
.sl-tool-item p, .sl-tool-item2 p {

line-height:5px;
}
a:link:visited{color:#0066cc}
.sl-tool-thumb img{
    width: 40px;
    height: 40px;
    float: left;
    margin: 0px 5px 15px 0px;
    padding: 5px 0 15px 0;
}
div#content div.sl-tool-col p, div#content div.sl-tool-col-right p{font-size:12px;line-height:12px;margin-bottom:15px;}
form#afsq input.af-text{width:300px;font-family:arial;font-size:11px;height:20px;margin-bottom:15px}
form#afsq label{font-size:12px;font-family:arial;text-align:right}
#form-sq {width:385px;padding:5px;text-align:right;padding-top:130px;margin-left:110px}
input#afftools {margin-top:25px;}
div#post-155 a:visited{color:#0066cc}